« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :


 
* {font-family:Lucida Console;}
* {font-family:Georgia,Times, Times New Roman;}


/*Hintergrund*/
/*Hintergrund*/

Version du 9 janvier 2012 à 15:54


* {font-family:Lucida Console;}

/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#a1daf8;
  border:6px outset #a1daf8;
}

table.wikitable {background:#a1daf8;
  background:#a1daf8;
}